petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSARKIMEXBPR3

Third order ARK IMEX scheme. This method has one explicit stage and four implicit stages.

### Options Database

-ts_arkimex_type bpr3 - References: . This method is referred to as ARK3 in https://arxiv.org/abs/1110.4375

### See Also

TSARKIMEX, TSARKIMEXType, TSARKIMEXSetType()

### Level

advanced

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages